harvest(1)

NAME
harvest - grabs information about a given source package from harvest.ubuntu.com.

SYNOPSIS
harvest <source package name>

DESCRIPTION
harvest is a script that downloads information about development opportunities from harvest.ubuntu.com and gives a summary of the types of opportunities.

AUTHORS
harvest and its manpage were written by Daniel Holbach <daniel.holbach@ubuntu.com>.

Both are released under the GNU General Public License, version 3 or later.